div.line:hover {
    background-color: #FFD173;
}

div#result-title {
    padding-top:15px;
    padding-bottom:2px;
    font-size:125%;
}

a#result-title {
    text-decoration: underline;
}

span#ad-title {
    font-size:125%;
}
a#ad-link {
    text-decoration:underline;
    font-weight:bold;
}


div.result:hover {
    /*background-color: #ffffff;*/
}

div#result-url {
    color:#6C8AD5;
}

div#code-result-url {
    margin-top:-3px;
    color:#6C8AD5;
}
hr#result-sep {
    margin-top:8px;
    margin-bottom:10px;
    height:3px;
    background-color:#DCDCDC;
}
hr#code-sep {
    margin-top:4px;
    margin-bottom:4px;
}
#hide {
    visibility:hidden;
    display:none;
}
body {
    background:#f0f0f0;
}

li.jstree-open > a .jstree-icon {background:url("../imgs/folderopen.gif") 0px 0px no-repeat !important;}
li.jstree-closed > a .jstree-icon {background:url("../imgs/folder.gif") 0px 0px no-repeat !important;}
li.jstree-leaf > a .jstree-icon { background:url("../imgs/file.gif") 0px 0px no-repeat !important;}
a.jstree-clicked {
    background-color: #FFD173;
}
li .jstree-clicked { background:#FFD173; border:1px solid #FFAB00; padding:0 2px 0 1px; }
#selected-node {
    background-color: #FFD173;
}

div.code-line {
    color:#466FD5;
}
div#highlight {
    background-color: #FFD173;
}